> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Invoice



## OpenAPI

````yaml GET /invoice-download
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /invoice-download:
    get:
      tags:
        - User
      summary: Download invoice PDF
      operationId: 8486e03b56f34c26b6a1619fb65eb9d0
      parameters:
        - name: hash
          in: query
          description: Hashed invoice ID
          required: true
          schema:
            type: string
        - name: custom
          in: query
          description: Set to true for custom invoices
          required: false
          schema:
            type: boolean
            default: false
      responses:
        '200':
          description: Invoice PDF file
          content:
            application/pdf:
              schema:
                type: string
                format: binary
        '403':
          description: Access denied
        '404':
          description: Invoice not found
      security: []

````